body {
	background-color: #CCCCCC;
}

body, input, textarea, select {
	color: #333333;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	line-height: 150%;
}

a, a:visited {
	color: #333333;
	font-weight: bold;
}

a:hover, a:active {
	text-decoration: underline;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 12px;	
}

/** start page.thtml **/
#page {
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0px auto 20px;
	padding: 0px 0px;
}

body.page-with-shadow #page {
	box-shadow: 0px 0px 10px 3px #666666;	
	-moz-box-shadow: 0px 0px 10px 3px #666666;	
	-webkit-box-shadow: 0px 0px 10px 3px #666666;	
	-ms-box-shadow: 0px 0px 10px 3px #666666;	
	-o-box-shadow: 0px 0px 10px 3px #666666;	
}

body.domain-7 {
	background-image: url('../images/domain-7-bg.jpg');
	background-repeat: repeat;
}

body.domain-13 {
	background-image: url('../images/domain-13-bg.jpg');
	background-repeat: repeat;
}

#header {
	margin-bottom: 5px;
}

#header .region-header {
	float: right;
	padding: 3px 5px 0px;
	width: 240px;
	
	position: relative;
	top: 0px;
	left: 0px;
	
}

#subheader {
	margin-bottom: 5px;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}

#subheader #site-slogan {
	width: 750px;
	font-size: 150%;
	line-height: 1.6em;
	text-align: center;
}

#subheader .region-subheader {
	float: right;
	padding: 0px 4px;
	width: 242px;
}

#left-side {
	width: 750px;
	float: left;
}

#right-side {
	float: right;
	padding: 0px 0px 0px 5px;
	width: 245px;
}

#left-side, #right-side {
	padding-bottom: 15px;
}

#main-menu {
	display: block;
	min-height: 28px;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	margin-bottom: 17px;
}

#breadcrumb {
	margin: 0px !important;
	padding: 0px !important;
}

.region-highlighted, .region-help {
	margin-bottom: 5px;
}

#page-body .sidebar {
	width: 180px;
}

#page-body #sidebar-first {
	margin-right: 15px;
}

#page-body #content {
	width: 100%;
}

body.sidebar-first #page-body #content, body.two-sidebars #page-body #content {
	width: 555px;
}

body.page-search #page-body #content {
	padding-left: 110px;
	width: auto;
}

body.page-search.sidebar-first #page-body #content, body.page-search.two-sidebars #page-body #content {
	padding-left: 0px;
	width: 555px;
}

div.messages {
	margin-left: 17px;
}

h1#page-title {
	display: none;
}

#footer {
	min-height: 70px;
	background-color: #666666;
	padding: 8px 40px;
}

body.no-sidebars.page-user #page-body, body.one-sidebar.sidebar-second.page-user #page-body {
	padding-left: 15px;
}

/** end page.thtml **/

/** start node.thtml **/

.node h2 {
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
}

.node-teaser2 {
	padding-left: 17px;
}

body.sidebar-first .node-teaser2, body.two-sidebars .node-teaser2 {
	padding-left: 0px;
}

.node .content .node-content-left, .node .content .node-content-right {
	float: left;
	display: inline-block;
}

.node .content .node-content-left {
	margin-right: 22px;
}

.node .content .node-content-right {
	width: 100%;
}

.node-with-bottom .content .node-content-bottom {
	margin-top: 15px;
}

.node .content .field-name-field-date, .node .content .display-price {
	margin: 8px 0px;
}

.node .content .more-link {
	text-align: inherit;
}

.node .content .display-price {
	float: none;
	text-align: inherit;
	font-size: 100%;
	font-weight: normal;
	padding: 0px;
}

.node .content .display-price .uc-price {
	margin-right: 3px;
}

body.no-sidebars .node-without-left, body.one-sidebar.sidebar-second .node-without-left {
	padding-left: 15px;
}

/* page */

.node-page-full.node-with-left .content .node-content-left {
	width: 180px;
}

.node-page-full.node-with-left .content .node-content-right {
	width: 548px;
}

body.sidebar-first .node-page-full.node-with-left .content .node-content-right, body.two-sidebars .node-page-full.node-with-left .content .node-content-right {
	width: 353px;
}

.node-page .field-name-field-images {
	width: 100%;
	overflow: hidden;
}

.node-page .field-name-field-images .field-items {
	width: 765px;
}

.node-page .field-name-field-images .field-item {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	line-height: 0px;
}

.node-page .field-name-field-images .field-item a, .node-page .field-name-field-images .field-item img {
	display: inline-block;
	line-height: 0px;
}

body.sidebar-first .node-page .field-name-field-images .field-items, body.two-sidebars .node-page .field-name-field-images .field-items {
	width: 580px;
}

body.sidebar-first .node-page .field-name-field-images .field-item, body.two-sidebars .node-page .field-name-field-images .field-item {
	margin-right: 9px;
	margin-bottom: 9px;
}

/* - */

/* news & event */

.node-event-full.node-with-left .content .node-content-left, .node-news-full.node-with-left .content .node-content-left {
	width: 280px;
}

.node-event-full.node-with-left .content .node-content-right, .node-news-full.node-with-left .content .node-content-right {
	width: 448px;
}

body.sidebar-first .node-event-full.node-with-left .content .node-content-right, body.sidebar-first .node-news-full.node-with-left .content .node-content-right, body.two-sidebars .node-event-full.node-with-left .content .node-content-right, body.two-sidebars .node-news-full.node-with-left .content .node-content-right {
	width: 253px;
}

.node-event-teaser, .node-news-teaser {
	width: 225px;
}

.node-event .field-name-body a.intro-link, .node-news .field-name-body a.intro-link {
	font-weight: normal;
}

.node-event-teaser h2.node-title, .node-news-teaser h2.node-title {
	font-size: 117%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-image: url('../images/teaser-header-bg.jpg');
	background-color: #125B9F;
}

.node-event-teaser h2.node-title a, .node-news-teaser h2.node-title a {
	color: #FFFFFF;
	text-decoration: none !important;
}

.node-event-teaser .field-name-field-image, .node-event-teaser .field-name-field-image a, .node-news-teaser .field-name-field-image, .node-news-teaser .field-name-field-image a {
	line-height: 0px;
	display: inline-block;
}

.node-event-teaser .field-name-body, .node-news-teaser .field-name-body {
	margin-top: 10px;
}

.node-event-teaser2.node-with-left .content .node-content-left, .node-news-teaser2.node-with-left .content .node-content-left {
	width: 150px;
}

.node-event-teaser2.node-with-left .content .node-content-right, .node-news-teaser2.node-with-left .content .node-content-right {
	width: 561px;
}

body.sidebar-first .node-event-teaser2.node-with-left .content .node-content-right, body.sidebar-first .node-news-teaser2.node-with-left .content .node-content-right, body.two-sidebars .node-event-teaser2.node-with-left .content .node-content-right, body.two-sidebars .node-news-teaser2.node-with-left .content .node-content-right {
	width: 366px;
}

.field-name-field-image-caption {
	font-size: 80%;
	padding: 0px 5px;
}

/* - */

/* product */

.node-product-full.node-with-left .content .node-content-left {
	width: 250px;
}

.node-product-full.node-with-left .content .node-content-right {
	width: 478px;
}

body.sidebar-first .node-product-full.node-with-left .content .node-content-right, body.two-sidebars .node-product-full.node-with-left .content .node-content-right {
	width: 283px;
}

.node-product-teaser.node-with-left .content .node-content-right {
	width: 150px;
}

/* - */

/* webform */

.node-webform-full {
	padding-left: 120px;
}

body.sidebar-first .node-webform-full, body.two-sidebars .node-webform-full {
	padding-left: 0px;
}

form.webform-client-form {
	margin-top: 10px;
}

form.webform-client-form .form-item {
	margin: 4px 0px;
}

form.webform-client-form .form-item:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

form.webform-client-form .form-actions {
	padding-left: 135px;
}

form.webform-client-form label {
	min-width: 120px;
	margin-right: 15px;
	text-align: right;
	font-weight: normal;
	display: inline-block;
	float: left;
}

form.webform-client-form input[type="text"], form.webform-client-form input[type="email"], form.webform-client-form input[type="password"], form.webform-client-form textarea {
	width: 150px;
	min-width: 150px;
	max-width: 300px;
}

form.webform-client-form textarea {
	height: 45px;
	min-height: 45px;
}

form.webform-client-form .form-textarea-wrapper {
	float: left;
}

/* - */

/** end node.thtml **/

/** start block.thtml **/

.block > h2 {
	font-weight: bold;
	font-size: 100%;
	line-height: 1.83em;
    margin: 0px 0px 5px;
}

#block-locale-language li.active {
	display: none;
}

#block-nxte-custom-date {
	line-height: 2.3em;
}

#block-views-exp-search-page .views-exposed-widgets {
	margin-bottom: 3px;
}

#block-views-exp-search-page .views-submit-button {
	display: none;
}

#block-views-exp-search-page .views-exposed-widget {
	float: none;
	padding: 0px;
}

#block-views-exp-search-page .views-exposed-widget label {
	display: inline-block;
	width: 85px;
	font-weight: normal;
}

#block-views-exp-search-page .views-exposed-widget .views-widget {
	display: inline-block;
}

#block-views-exp-search-page .views-exposed-widget .views-widget input[type="text"] {
	width: 145px;
	border: 1px solid #ABADB3;
	height: 15px;
}

#nxte-domain-domain-switcher .form-item {
	margin: 0px;
}

#nxte-domain-domain-switcher label {
	font-weight: normal;
	display: inline-block;
	width: 85px;
	word-break: break-all;
}

#nxte-domain-domain-switcher select {
	font-size: 100%;
	max-width: 145px;
	border: 1px solid #ABADB3;
	height: 1.6em;
}

body.safari #nxte-domain-domain-switcher select {
	max-width: 120px;
}

#block-nxte-custom-font-size {
	/* margin-top: 5px; */
	margin-top: 0px;
}

#block-locale-language ul {
	margin: 0px;
}

#block-locale-language ul li {
	list-style: none;
	display: inline-block;
	margin: 0px;
	padding: 0px 5px;
	border-left: 1px solid #333333;
	line-height: 1em;
}

.i18n-en #block-locale-language ul li.nl, .i18n-nl #block-locale-language ul li.en {
	padding-left: 0px;
	border-left: 0px;
}

.i18n-he #block-locale-language ul li {
	border-left: 0px;
}

.i18n-he #block-locale-language ul li.first {
	border-left: 1px solid #333333;
	padding-right: 0px;
}

#block-locale-language ul li a {
	color: #333333;
	font-weight: normal;
}

#block-locale-language ul li .locale-untranslated {
	display: none;
}

#block-views-nieuwsblok-block {
	margin-bottom: 17px;
}

#block-views-nieuwsblok-block h2 {
	padding: 0px;
	background-color: #666666;
	color: #FFFFFF;
	padding: 0px 17px;
}

#block-views-nieuwsblok-block > .content {
	height: 256px;
	overflow: auto;
	border: 1px solid #696969;
}

#block-views-nieuwsblok-block > .content > div {
	margin: 17px 8px;
}

#block-views-nieuwsblok-block .views-row {
	margin-bottom: 15px;
}

#block-views-slideshow-block, #block-nxte-domain-banner {
	line-height: 0px;
}

#sidebar-first .block {
	background-color: #CCCCCC;
	min-height: 286px;
	padding: 7px 0px;
}

#sidebar-first .block ul {
	margin: 0px;
}

#sidebar-first .block ul li {
	list-style: none !important;
	margin: 0px !important;
	padding: 0px !important;
}

#sidebar-first .block ul li a {
	padding: 0px 18px;
	font-weight: normal;
	line-height: 150%;
	display: block;
}

#sidebar-first .block ul li.active-trail a, #sidebar-first .block ul li a:hover, #sidebar-first .block ul li a.active {
	color: #FFFFFF;
	background-color: #666666;
	text-decoration: none;
}

#block-views-calendar-block-1 {
	margin-bottom: 5px;
}

.calendar-calendar table {
	font-size: 75%;
	line-height: 2em;
	
 	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	
}

.calendar-calendar table td {
	border: 1px solid #E6E6E6 !important;
	background-color: transparent !important;
	text-align: center;
}

.calendar-calendar table th.days {
	background-color: transparent;
	border: 1px solid #E6E6E6;
	color: #333333;
}

.calendar-calendar table tr td.today, .calendar-calendar table tr.odd td.today, .calendar-calendar table tr.even td.today {
	background-color: #ADC5E6 !important;
}

.calendar-calendar table td a {
	font-weight: bold;
	color: #2e3192;
	text-decoration: none;
	display: block;
	font-size: 120%;
}

.calendar-calendar table td a:hover {
	text-decoration: none;
	background-position: center center;
	background-image: url('../images/calendar-link-bg.png');
}

.block .view-calendar .view-header {
	height: 1em;
	margin-bottom: 5px;
}

.block .view-calendar .date-nav-wrapper {
	margin-top: 0px;
}

.block .view-calendar .date-nav-wrapper .item-list {
	padding: 0px;
	margin: 0px;
}

.block .view-calendar .date-nav-wrapper .item-list .date-heading h3 {
	font-weight: normal;
	font-size: 85%;
	height: 1em;
	line-height: 1em;
	color: #808080;
}

.block .view-calendar .date-nav-wrapper .item-list ul.pager {
	margin: 0px;
}

.block .view-calendar .date-nav-wrapper .item-list ul.pager li {
	padding: 0px;
	margin: 0px;
	background: none;
	line-height: 1em;
}

.block .view-calendar .date-nav-wrapper .item-list ul.pager li a {
	margin: 0px;
	font-weight: normal;
	font-size: 100%;
}

#footer ul.menu {
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	text-align: center;
}

#footer ul.menu li {
	list-style: none;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	width: 125px;
	text-align: center;
	line-height: 1.3em;
}

#footer ul.menu li a {
	color: #FFFFFF;
}

#footer ul.menu li ul li a {
	font-weight: normal;
}

#block-nxte-domain-subscription a {
	font-weight: normal;
}

#block-nxte-domain-facebook {
	position: absolute;
	bottom: 8px;
	line-height: 0px;
}

html[dir="ltr"] #block-nxte-domain-facebook {
	right: 8px;
}

html[dir="rtl"] #block-nxte-domain-facebook {
	left: 8px;
}

/** end block.thtml **/

/** Start Views **/

/* homepage1 */

.view-display-id-homepage_layout_1 .view-content .views-row {
	margin-bottom: 8px;
}

/* - */

/* homepage2 */

.view-display-id-homepage_layout_2 table tr td, .view-display-id-homepage_layout_4 table tr td {
	vertical-align: top;
	padding-left: 23px;
	padding-bottom: 15px;
}

.view-display-id-homepage_layout_2 table tr.row-last td, .view-display-id-homepage_layout_4 table tr.row-last td {
	padding-bottom: 0px;
}

.view-display-id-homepage_layout_2 table tr td.col-first, .view-display-id-homepage_layout_4 table tr td.col-first {
	padding-left: 17px;
}

/* - */

/* Events */

.view-display-id-page_4 .view-content .views-row {
	margin-bottom: 8px;
}

/* - */

/* Shop */

.view-shop.view-display-id-page table tr td {
	vertical-align: top;
	padding: 12px 5px 12px 0px;
	border-bottom: 1px solid #D5D5D5;
	width: 50%;
}

.view-shop.view-display-id-page table tr.row-last td {
	border-bottom: 0px;
	padding-bottom: 0px;
}

.view-shop.view-display-id-page table tr.row-first td {
	padding-top: 0px;
}

.view-shop.view-display-id-page table tr td.col-last {
	padding-right: 0px;
}

/* - */

/* Search */

.view-search .view-header, .view-search .view-content .item-list ul li {
	margin-bottom: 20px;
}

/* - */

/** End Views **/

/** Start Ubercart **/

body.page-cart #page-body {
	padding-left: 17px;
}

body.page-cart #page-body table {
	margin-bottom: 8px;
}

body.page-cart #page-body table tr {
	background-color: transparent;
}

body.page-cart #page-body table tr td {
	padding: 5px;
}

body.page-cart-checkout-review #page-body table.order-review-table table.cart-review {
	width: 100%;
}

/** End Ubercart **/


